<!DOCTYPE html>
<html lang="en">
<!-- Bootstrap 4 -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>

<script src="features.js"></script>
<script src="user_info.js"></script>
<script src="project_info.js"></script>
<script src="expectations.js"></script>
<script src="test_case.js"></script>
<script src="predicates.js"></script>
<script src="priority_helper.js"></script>
<script src="generator.js"></script>
<script src="permission_wizard.js"></script>

<head>
  <title>Permission wizard</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body onload="initDisplay()">
<div class="container-fluid">

  <h1>Permission wizard</h1>

<table class="table table-borderless">
  <thead><tr>
    <th style='width: 30%'>Please choose the object(s) your feature is using:</th>
    <th style='width: 70%'>Priority:</th>
  </tr></thead>
  <tbody>
    <tr><td><input type="radio" name="feature" value="9" checked onclick="setFeature(value)">Issues</td>
      <td><input type="radio" name="priority" value="1" checked onclick="setPriority(value)">P1</td></tr>
    <tr><td><input type="radio" name="feature" value="1" onclick="setFeature(value)">Merge Request</td>
      <td><input type="radio" name="priority" value="2" onclick="setPriority(value)">P2</td></tr>
    <tr><td><input type="radio" name="feature" value="2" onclick="setFeature(value)">Milestone</td>
      <td><input type="radio" name="priority" value="3" onclick="setPriority(value)">P3</td></tr>
    <tr><td><input type="radio" name="feature" value="3" onclick="setFeature(value)">Code</td>
      <td><input type="radio" name="priority" value="4" onclick="setPriority(value)">P4</td></tr>

    <tr><td><input type="radio" name="feature" value="4" onclick="setFeature(value)">Commit</td></tr>
    <tr><td><input type="radio" name="feature" value="5" onclick="setFeature(value)">Wiki</td></tr>
    <tr><td><input type="radio" name="feature" value="6" onclick="setFeature(value)">Snippet</td></tr>
    <tr><td><input type="radio" name="feature" value="7" onclick="setFeature(value)">Comment</tr>
  </tbody>
</table>

  <div id="results">Nothing</div>

</div></body>
</html>
